<?php

if (!defined('ABSPATH')) exit;

/**
 * Template: Pro Popup
 *
 * @version 1.0.0
 */
?>
<style>
    .notifal-pro-feature-popup{
        position: fixed;
        width: -webkit-fill-available;
        width: -moz-available;
        height: 100%;
        background-color: #0000007a;
        z-index: 999;
    }
    .notifal-pro-feature-popup .pro-feature-popup-content-wrapper{
        position: relative;
        width: 100%;
        height: 100%;
    }
    .notifal-pro-feature-popup .pro-feature-popup-content{
        position: absolute;
        transform: translate(-50%, -50%);
        left: 50%;
        width: 370px;
        background-color: #fff;
        border-radius: 14px;
        text-align: center;
        padding: 10px;
        font-size: 17px;
        top: 50%;
    }
    .notifal-pro-feature-popup p{
        font-size:15px !important;
    }
    .notifal-pro-feature-popup a:not(.popup-close-btn){
        display: block;
        width: 100%;
        margin: 10px 0;
        padding: 10px 0;
        background: #7b2cbf;
        color: #fff;
        border-radius: 7px;
        cursor: pointer;
        border: 1px solid #7B2CBF;
    }
    .notifal-pro-feature-popup .free-trial{
        background-color: #fff !important;
        color: #7B2CBF !important;
    }
    .notifal-pro-feature-popup span.popup-close-btn{
        position: absolute;
        width: 25px;
        right: 10px;
        cursor: pointer;
        opacity: 0.5;
    }
    a.popup-close-btn{
        text-decoration: underline !important;
        cursor: pointer;
        font-size: 14px;
    }

</style>
<div class="notifal-pro-feature-popup notifal-d-none">
    <div class="pro-feature-popup-content-wrapper">
        <div class="pro-feature-popup-content">
            <span class="dashicons dashicons-no-alt popup-close-btn" ></span>
            <img src="<?php echo $function::get_image("pro-banner.png") ?>">
            <h2><?php _e('Unlock Pro Features!',Notifal_DOMAIN) ?></h2>
            <p><?php _e('You are trying to access one of our powerful Pro features!',Notifal_DOMAIN) ?></p>
            <p id="pro-feature-text"></p>
            <a href="https://woo-plugins.com/pricing/" target="_blank"><?php _e('Get Pro',Notifal_DOMAIN) ?></a>
            <a href="https://woo-plugins.com/notifal-pro-trial" target="_blank" class="free-trial"><?php _e('Get 30 Days Free Pro Access',Notifal_DOMAIN) ?></a>
            <a class="popup-close-btn"><?php _e('Continue',Notifal_DOMAIN) ?></a>
        </div>
    </div>
</div>


